Depended by: abiword, libcdr, libetonyek, libmspub, libodfgen, libreoffice, libvisio, libwpg, libwps

Library depended by: